html{
  display: block;
}
body, html {
  height: 100%;
  margin: 0;
  padding: 0;
}

html, body {
  min-width: 100vh;
}
body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;

}

a{
  text-decoration: none;
  cursor: pointer;
  
}

header{
  width: 100%;
  height: 60px;
}

header nav {
  display: flex;
  justify-content: flex-end;
}

header nav .nav-right-section{
  width: 250px;
  height: auto;
  display: flex;
  list-style: none;
  justify-content:center;
  align-items: center;
}

nav .nav-right-section a{
  margin-right: 10px;
  color: #3c4043;
}

nav .nav-right-section .menu-icon {
  background-image: url("https://static.thenounproject.com/png/756729-200.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 25px;
  height: 25px;

}

nav .nav-right-section img{
  border-radius: 50%;
  margin-left: 10px;

}

main {
  margin-top: 150px;
  text-align: center;
}

main .main-logo{
  width: 100%;
  margin: 0 auto;
  margin-bottom: 35px;
}

main .main-logo img{
  width: 300px;
}

main .main-input{
  width: 530px;
  margin: 0 auto;
  margin-bottom: 35px;
}

main .main-input-container{
  width: 525px;
  border-radius: 100px;
  border: 1px solid #dfe1e5;
  display: flex;
  justify-content: center;
  align-items: center;
}

main .main-input input {
  width: 450px;
  height: 40px;
  border: none;
  outline: none;
}

main .main-input-container:hover{
  box-shadow: 0 1px 6px 0 #20212447;
  border-color:#dfe1e500;
}

main .main-input .search-icon {
  background-image: url("https://raw.githubusercontent.com/RicardoArquimedes/clone-google-chrome/60b600e471c0a8ade62d18284b619d9c4155e9ea/assets/search.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 18px;
  height: 18px;

}

main .main-input .micro-icon {
  background-image: url("https://raw.githubusercontent.com/RicardoArquimedes/clone-google-chrome/60b600e471c0a8ade62d18284b619d9c4155e9ea/assets/microphone.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 18px;
  height: 18px;

}

main .main-buttons {
  width: 530px;
  margin: 0 auto;
}

main .main-buttons div{
  display: inline-block;
}

main .main-buttons button {
  height: 36px;
  background-color: #f8f9fa;
  border: 0;
  font-size: 14px;
  color: #3c4043;
  border-radius: 5px;
  padding: 0 15px;
  margin-right: 15px;
}

main .main-buttons button:hover {
  box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
  background-color: #f8f9fa;
  border: 1px solid #dadce0;
  color: #202124;

}

footer{
  width: 100%;
  height: 50px;
  position: fixed;
  bottom: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  font-size: 11px;
  background-color: #f2f2f2;
  border-top: 1px solid #e4e4e4;
  color: #3c4043;
}

  footer ul {
    margin: 10px;
    list-style: none;
    display: flex;
    padding-left: 0;
   
  }

  footer .footer-left {
    justify-self: left;
  }

  footer ul li a {
    margin: 10px;
    color: #70757A;

  }

  footer .footer-right {
    justify-self: right;
  }
 
 

